<app-nav-menu></app-nav-menu>
<h5 class="card-body text-dark">{{testItem.Number}}. {{testItem.Text}}</h5>
<form #form='ngForm' class="mb-4" autocomplete="off" (submit)="onSubmit(form)">
    <div class="form-group">
        <div class="form-row">
          <table style="width: 100%">
            <tr>
              <td nowrap>
                  <button type="button" (click)="Answer(1)" class="btn btn-outline-secondary btn-block"> A. <span [innerHTML]="testItem.A"></span></button>
              </td>
            </tr>
            <tr>
              <td nowrap>
                  <button type="button" (click)="Answer(2)" class="btn btn-outline-secondary btn-block">B. <span [innerHTML]="testItem.B"></span></button>
              </td>
            </tr>
            <tr>
              <td nowrap>
                  <button type="button" (click)="Answer(3)" class="btn btn-outline-secondary btn-block">C. <span [innerHTML]="testItem.C"></span></button>
              </td>
            </tr>
            <tr>
              <td nowrap>
                  <button type="button" (click)="Answer(4)" class="btn btn-outline-secondary btn-block">D. <span [innerHTML]="testItem.D"></span></button>
              </td>
            </tr>
          </table>
        </div>
      </div>
  </form>
  <nav class="navbar fixed-bottom navbar-primary bg-light">
    <span class="text-secondary">Your curent position: {{testItem.Place}} </span>
  </nav>